Bug 100813 - Can't submit a bug, the last action times out
Summary: Can't submit a bug, the last action times out
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 3.2
Hardware: All Linux
medium
high vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL: https://bugzilla.redhat.com/bugzilla/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-25 18:59 UTC by Valeriy Ovechkin
Modified: 2013-06-24 03:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 21:38:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Valeriy Ovechkin 2003-07-25 18:59:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
I spent 20 minutes, filling in the bug (regarding RedHat Linux) submission 
form. At the end, once I clicked the "Open Bugzilla Entry Form" button, a new 
browser window opened up, blank, hanging for >10 minutes... I closed it, tried 
to click on the button again -- a new browser window came up again, blank, 
doing nothing. What's up?!? You don't want people to submit bugs, then tell so.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to submit a bug


Actual Results:  can't submit, browser hangs dammit

Expected Results:  can submit a bug to RedHat

Additional info:

Comment 1 David Lawrence 2006-04-08 18:03:24 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-09-16 16:50:01 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.